. $APP_DIR"/"$PROCESS_NAME"_par"
. $APP_DIR"/"$MODE"_par"

### Archivos Staging
FILE_PATH_BASE=$path_file_base
FILE_PATH_DIR_LIST=$path_file_dir_list
FILE_PREFIX_LIST=$file_prefix_list
FILE_EXT=$file_extension
